fi:
  activemodel:
    attributes:
      authorization:
        verification_attachment: Vahvistuksen liitetiedosto
      config:
        available_methods: Käytettävissä olevat menetelmät
        offline: Offline
        offline_explanation: Ohjeet offline-vahvistamiseen
        online: Verkossa
      confirmation:
        verification_code: Vahvistuskoodi
      id_document_information:
        document_number: Asiakirjan numero (kirjeellä toimitettava)
        document_type: Asiakirjan tyyppi
      id_document_upload:
        document_number: Asiakirjan numero (kirjeellä toimitettava)
        document_type: Asiakirjan tyyppi
        user: Käyttäjä
        verification_attachment: Asiakirjan skannattu kopio
      mobile_phone:
        mobile_phone_number: Matkapuhelimen numero
      offline_confirmation:
        email: Käyttäjän sähköposti
      postal_letter_address:
        full_address: Koko osoite
      postal_letter_confirmation:
        verification_code: Vahvistuskoodi
      postal_letter_postage:
        full_address: Koko osoite
        verification_code: Vahvistuskoodi
    errors:
      models:
        census_data:
          attributes:
            file:
              malformed: Virheellinen tuontitiedosto, lue ohjeet huolellisesti ja varmista, että tiedosto on UTF-8 muodossa.
  decidim:
    admin:
      menu:
        authorization_revocation:
          before_date_info: Hyödyllinen, jos prosessi on jo alkanut ja haluat kumota aikaisemman prosessin vahvistukset ja käyttäjien oikeudet prosesseihin.
          button: Kumoa kaikki
          button_before: Kumoa ennen tiettyä päivämäärää luodut
          destroy:
            confirm: Ennen valittua päivämäärää tehtyjen vahvistustietojen kumoamista ei voi perua. Haluatko varmasti jatkaa?
            confirm_all: Vahvistusten kumoamista ei voi perua. Haluatko varmasti jatkaa?
          destroy_nok: Vahvistusten kumoaminen epäonnistui.
          destroy_ok: Kaikkien hakua vastanneiden tunnistautumisten kumoaminen onnistui.
          info: Yhteensä %{count} vahvistettua osallistujaa.
          no_data: Ei vahvistettuja osallistujia.
          title: Tunnistautumisten kumoaminen
        authorization_workflows: Tunnistautumistavat
    admin_log:
      organization:
        update_id_documents_config: "%{user_name} päivitti henkilöllisyystodistustunnistautumisen asetuksia"
      user:
        grant_id_documents_offline_verification: "%{user_name} tunnisti käyttäjän %{resource_name} henkilöllisyystodistuksen tarkastuksella"
    authorization_handlers:
      admin:
        another_dummy_authorization_handler:
          help:
            - Esimerkkikäsittelijä vahvistuksille, jonka avulla kehittäjät ymmärtävät paremmin, kuinka käyttäjätilien vahvistaminen toimii.
            - Se on tarkoitettu kehittäjille, jotta he voivat ymmärtää, miten omia käyttäjätilien vahvistamistoimintoja voi toteuttaa järjestelmään.
            - Vahvista itsesi syöttämällä A-kirjaimella alkava passin numero.
        csv_census:
          help:
            - Hallintakäyttäjät lisäävät hyväksyttyjen osallistujien sähköpostiosoitteet CSV-tiedostosta.
            - Ainoastaan osallistujat, joiden sähköpostiosoite on CSV-tiedostossa, voivat vahvistaa tilinsä.
        default:
          help:
            - Vahvistuksien käsittelijän ohjetekstiä ei ole määritetty.
            - Kehittäjän on määritettävä ohjeteksti käännösavaimelle "%{authorization_handler}"
        dummy_authorization_handler:
          help:
            - Esimerkkikäsittelijä vahvistuksille, jonka avulla kehittäjät ymmärtävät paremmin, kuinka käyttäjätilien vahvistaminen toimii.
            - Se on tarkoitettu kehittäjille, jotta he voivat ymmärtää, miten omia käyttäjätilien vahvistamistoimintoja voi toteuttaa järjestelmään.
            - Vahvista itsesi syöttämällä X-kirjaimella alkava asiakirjan numero.
        ephemeral_dummy_authorization_handler:
          help:
            - Esimerkkikäsittelijä väliaikaiselle vahvistukselle, jonka avulla kehittäjät ymmärtävät paremmin, kuinka käyttäjätilien vahvistaminen toimii.
            - Se on tarkoitettu kehittäjille, jotta he voivat ymmärtää, miten omia käyttäjätilien vahvistamistoimintoja voi toteuttaa järjestelmään.
            - Se on kopio esimerkkivahvistuksesta.
            - Vahvista tilisi syöttämällä asiakirjan numero, joka päättyy kirjaimeen "X".
        id_documents:
          help:
            - Käyttäjät täyttävät henkilötietonsa ja lähettävät kopion asiakirjastaan.
            - Sinä täytät ladatussa kuvassa näkyvät tiedot.
            - Tietojen tulisi vastata niitä tietoja, jotka käyttäjä on syöttänyt.
            - Jos et voi nähdä tietoja selvästi tai et voi saada niitä vahvistettua, voit hylätä pyynnön, jolloin henkilö voi korjata sitä.
        postal_letter:
          help:
            - Osallistujat pyytävät lähettämään vahvistuskoodin heidän postiosoitteeseensa.
            - Lähetät kirjeen heidän osoitteeseensa, mikä sisältää vahvistuskoodin.
            - Sinä merkitset kirjeen lähetetyksi.
            - Kun olet merkinnyt kirjeen lähetetyksi, käyttäjä voi syöttää koodin ja vahvistaa tilinsä.
        sms:
          help:
            - Osallistujat pyytävät vahvistuskoodin lähettämistä heidän puhelimeensa.
            - Heidän on syötettävä koodi vahvistaakseen tilinsä.
            - Jos he eivät saa koodia, he voivat pyytää sitä uudestaan.
      csv_census:
        explanation: Vahvista käyttäjätilisi organisaation henkilötietorekisterin avulla.
        name: Organisaation rekisteritiedot
      direct: Suoraan
      help: Ohjeet
      id_documents:
        explanation: Lataa henkilöllisyystodistuksesi, jotta voimme tarkistaa henkilöllisyytesi.
        name: Henkilöllisyystodistukset
      multistep: Monivaiheinen
      name: Nimi
      postal_letter:
        explanation: Lähetämme sinulle postitse koodin, joka sinun tulee syöttää osoitteesi varmistamiseksi.
        name: Koodi postissa lähetettävällä kirjeellä
    events:
      verifications:
        verify_with_managed_user:
          email_intro: Osallistuja <a href="%{resource_url}">%{resource_title}</a> yritti tunnistautua toisen osallistujan (<a href="%{managed_user_url}">%{managed_user_name}</a>) tiedoilla.
          email_outro: Tarkasta <a href="%{conflicts_url}">tunnistautumisten konfliktilista</a> ja ota yhteyttä osallistujaan tarkastaaksesi hänen tietonsa ja ratkaistaksesi ongelman.
          email_subject: Tunnistautumisyritys epäonnistui toisen osallistujan tietojen käytön takia
          notification_title: Osallistuja <a href="%{resource_path}">%{resource_title}</a> yritti tunnistautua toisen osallistujan (<a href="%{managed_user_path}">%{managed_user_name}</a>) tiedoilla.
    verifications:
      authorizations:
        authorization_metadata:
          info: 'Tämänhetkisen vahvistustavan tiedot:'
          no_data_stored: Tietoja ei ole tallennettu.
        create:
          error: Vahvistuksen luonti epäonnistui.
          success: Tilisi vahvistaminen onnistui.
          transferred: 'Seuraavat tiedot palautettiin tunnistautumisesi perusteella:'
          unconfirmed: Sinun on vahvistettava sähköpostisi valtuuttaksesi käyttäjätilisi.
        destroy:
          error: Vahvistuksen poisto epäonnistui.
          success: Vahvistuksen poisto onnistui.
        index:
          expired_verification: Vahvistus on erääntynyt
          granted_verification: Hyväksytyt tunnistautumiset
          introduce_code: Varmennuskoodi
          pending_verification: Odottava vahvistus
          show_renew_info: Paina vahvistaaksesi uudestaan
          subscribe: Tilaa
          unauthorized_methods: Tunnistautumistavat
        new:
          authorize: Lähetä
          authorize_with: Vahvista palvelulla %{authorizer}
          tos_agreement: Vahvistamalla henkilöllisyytesi hyväksyt %{link}.
        onboarding_pending:
          completed_verifications: Käyttäjätilisi vahvistaminen onnistui, voit nyt suorittaa toiminnon %{action} kohteessa %{resource_name}
          granted_verifications: Myönnetyt vahvistukset
          onboarding_message_html: Melkein valmista suorittaaksesi toiminnon %{action} kohteessa <strong>%{resource_title}</strong> %{resource_name}. Vahvista tilisi suorittamalla seuraavat tilin vahvistustoimet.
          pending_admin_approval_verifications: Hallintakäyttäjän tarkastusta odottavat vahvistukset
          pending_verifications: Odottavat vahvistukset
          unauthorized: Sinulla ei ole oikeutta suorittaa toimintoa %{action} tässä kohteessa
        renew_modal:
          cancel: Peruuta
          continue: Jatka
          info_renew: Jos haluat päivittää tiedot, jatka päivittämistä.
          title: Vahvista uudestaan
        skip_verification: Voit ohittaa tämän nyt ja %{link}
        start_exploring: aloittaa palveluun tutustumisen
      csv_census:
        admin:
          census:
            create:
              error: Henkilötietorekisterin tuonti epäonnistui.
              success: '%{count} kohteen tuonti onnistui (%{errors} virhettä).'
            destroy_all:
              success: Kaikki henkilötietorekisterin tiedot on poistettu.
          destroy:
            confirm: Henkilötietorekisterin tietojen poistoa ei voi perua. Haluatko varmasti jatkaa?
            title: Poista kaikki rekisteritiedot
          index:
            data: Ladattuja tietueita on yhteensä %{count}. Viimeisin latauspäivä oli %{due_date}.
            empty: Rekisteritietoja ei ole. Käytä alla olevaa lomaketta tuodaksesi rekisteritiedot järjestelmään CSV-tiedostosta.
            title: Nykyiset rekisteritiedot
          instructions:
            body: Käyttääksesi tätä toimintoa sinun on kirjauduttava järjestelmähallintaosioon ja lisättävä csv_census-vahvistustapa organisaatiolle
            title: Sinun on aktivoitava CSV-rekisteritiedot tälle organisaatiolle
          new:
            example: |
              matti.meikalainen@esimerkki.fi
              minna.meikalainen@esimerkki.fi
            file: "sähköpostiosoitteet sisältävä .csv-tiedosto"
            info: 'On oltava CSV-tiedosto, jossa on vain yksi sarake sähköpostiosoitteille:'
            submit: Lataa tiedosto
            title: Lataa uusi rekisteri
        authorizations:
          new:
            error: Emme voineet vahvistaa tiliäsi, koska tietojasi ei löytynyt organisaation rekisteristä.
            success: Tilisi vahvistaminen onnistui.
      dummy_authorization:
        extra_explanation:
          postal_codes:
            one: Osallistuminen on rajoitettu niille käyttäjille, joilla on postinumero %{postal_codes}.
            other: 'Osallistuminen on rajoitettu niille käyttäjille, joilla on jokin postinumeroista: %{postal_codes}.'
          user_postal_codes:
            one: Osallistuminen on rajoitettu osallistujille, joilla on postinumero %{postal_codes}. Oma postinumerosi on %{user_postal_code}.
            other: 'Osallistuminen on rajoitettu niille käyttäjille, joilla on jokin postinumeroista: %{postal_codes}. Oma postinumerosi on %{user_postal_code}.'
      id_documents:
        admin:
          config:
            edit:
              title: Henkilöllisyystodistusten asetukset
              update: Päivitä
            update:
              error: Asetusten päivitys epäonnistui.
              success: Asetusten päivittäminen onnistui.
          confirmations:
            create:
              error: Vahvistustiedot eivät täsmää. Yritä uudestaan tai hylkää vahvistus, jolloin käyttäjä voi muuttaa sitä.
              success: Osallistujan vahvistaminen onnistui.
            new:
              introduce_user_data: Syötä kuvassa näkyvät tiedot
              reject: Hylkää
              verify: Vahvista
          offline_confirmations:
            create:
              error: Vahvistustiedot eivät täsmää. Yritä uudestaan tai pyydä osallistujaa muuttamaan vahvistustietoja.
              success: Osallistujan vahvistaminen onnistui.
            new:
              cancel: Peruuta
              introduce_user_data: Lisää käyttäjän sähköposti ja asiakirjan tiedot
              verify: Vahvista
          pending_authorizations:
            index:
              config: Asetukset
              offline_verification: Offline-vahvistus
              title: Odottaa verkkotarkastuksia
              verification_number: 'Vahvistus #%{n}'
          rejections:
            create:
              success: Vahvistus on hylätty. Käyttäjää pyydetään päivittämään lataamiaan asiakirjoja.
        authorizations:
          choose:
            choose_a_type: 'Valitse, kuinka haluat varmistaa henkilöllisyytesi:'
            offline: Offline
            online: Online
            title: Varmista henkilöllisyytesi käyttämällä henkilöllisyystodistusta
          create:
            error: Asiakirjasi lataaminen epäonnistui.
            success: Asiakirjan lataaminen onnistui.
          edit:
            being_reviewed: Tutustumme asiakirjoihin. Sinut vahvistetaan pian.
            offline: Käytä offline-vahvistusta
            online: Käytä online-vahvistusta
            rejection_clarity: Varmista, että kaikki tiedot näkyvät selvästi ladatussa kuvassa.
            rejection_correctness: Varmista, että syötetyt tiedot ovat oikein.
            rejection_notice: Tilisi vahvistaminen epäonnistui. Yritä uudestaan.
            send: Pyydä vahvistusta uudestaan
          new:
            send: Pyydä vahvistusta
            title: Lähetä henkilöllisyystodistuksesi
          update:
            error: Asiakirjan uudelleenlataaminen epäonnistui.
            success: Asiakirjan uudelleenlataaminen onnistui.
        identification_number: Henkilötunnus
        passport: Passi
      postal_letter:
        admin:
          pending_authorizations:
            index:
              address: Osoite
              letter_sent_at: Kirje lähetetty osoitteeseen
              mark_as_sent: Merkitse lähetetyksi
              not_yet_sent: Ei vielä lähetetty
              title: Käynnissä olevat vahvistukset
              username: Nimimerkki
              verification_code: Vahvistuskoodi
          postages:
            create:
              error: Kirjeen lähetetyksi merkitseminen epäonnistui.
              success: Kirjeen merkitseminen lähetetyksi onnistui.
        authorizations:
          create:
            error: Pyyntösi epäonnistui.
            success: Kiitos! Lähetämme vahvistuskoodin osoiteeseesi.
          edit:
            send: Vahvista
            title: Kirjoita vastaanottamasi vahvistuskoodi.
            waiting_for_letter: Lähetämme vahvistuskoodin sisältävän kirjeen osoitteeseesi pian.
          new:
            send: Lähetä kirje minulle
            title: Pyydä vahvistuskoodia
          update:
            error: Vahvistuskoodi ei vastaa meidän koodiamme. Tarkista uudestaan kirje, jonka olemme lähettäneet sinulle.
            success: Onnittelut. Käyttäjätilisi vahvistaminen onnistui.
      sms:
        authorizations:
          create:
            error: Pyyntösi epäonnistui.
            success: Kiitos! Olemme lähettäneet tekstiviestin puhelimeesi.
          destroy:
            success: Varmennuskoodin nollaaminen onnistui. Anna puhelinnumerosi uudelleen.
          edit:
            confirm_destroy: Haluatko varmasti luoda uuden vahvistuskoodin?
            destroy: Luo uusi vahvistuskoodi
            resend: Etkö saanut vahvistuskoodia?
            send: Vahvista
            title: Kirjoita vastaanottamasi vahvistuskoodi
          new:
            send: Lähetä minulle tekstiviesti
            title: Pyydä vahvistuskoodia
          update:
            error: Vahvistuskoodi on virheellinen. Tarkista uudestaan tekstiviesti, jonka lähetimme sinulle.
            success: Onnittelut. Käyttäjätilisi vahvistaminen onnistui.
  errors:
    messages:
      uppercase_only_letters_numbers: sisällössä on sallttu ainoastaan isot kirjaimet ja numerot
